<h1>Edit Article</h1>
<% if @article.errors.any? %>
  <div>
    <h2>
       <%= pluralize(@article.errors.count, "error") %> prohibited this object from being saved:
    </h2>
    <ul>
      <% @article.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>



<%= form_for @article do |f| %>
  <table>
    <tr>
      <td>Title</td>
      <td><%= f.text_field :title %></td>
    </tr>
    <tr>
      <td>descriptions</td>
      <td><%= f.text_field :descriptions %></td>
    </tr>
    <tr>
      <td>user_id</td>
      <td><%= f.text_field :user_id %></td>
    </tr>
    <tr>
      <td>rating</td>
      <td><%= f.text_field :rating %></td>
    </tr>
    <tr>
      <td></td>
      <td><%= f.submit :create %></td>
    </tr>
  </table>
<% end %>
